Project

General

Profile

Freedom Issue #356

[gloobus-preview] recommends unrar in optdepends

mtjm - about 9 years ago - . Updated about 9 years ago.

Status:
fixed
Priority:
freedom issue
Assignee:
% Done:

100%


Description

Looks very easy to use bsdtar instead.


Related issues

Blocks Packages - Bug #353: [ununrar] remove itfixed2013-06-23

Actions

History

#2

Updated by mtjm about 9 years ago

Built for x86_64, needs building for i686 and a blacklist entry.

The patch could be improved: using libarchive or bsdtar instead of other archivers too would remove an optional dependency on unzip.

#3

Updated by Anonymous about 9 years ago

i686 version built

Also available in: Atom PDF